.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:10.185000px;}
._1{width:11.765600px;}
._0{width:17.736000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,100,168);}
.fs4{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:33.000000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:30.460784px;}
.y2b{bottom:44.050980px;}
.y2a{bottom:59.047059px;}
.y29{bottom:74.043137px;}
.y1{bottom:84.352941px;}
.y28{bottom:89.039216px;}
.ye{bottom:403.652255px;}
.yd{bottom:423.532993px;}
.yc{bottom:443.413732px;}
.yb{bottom:463.296033px;}
.y27{bottom:479.349647px;}
.ya{bottom:483.178333px;}
.y26{bottom:497.110627px;}
.y9{bottom:500.962745px;}
.y25{bottom:514.871608px;}
.y8{bottom:531.673464px;}
.y24{bottom:532.632588px;}
.y7{bottom:548.387843px;}
.y23{bottom:550.393569px;}
.y6{bottom:565.102222px;}
.y22{bottom:566.306595px;}
.y5{bottom:594.274281px;}
.y21{bottom:618.991255px;}
.y20{bottom:634.904281px;}
.y1f{bottom:687.588941px;}
.y1e{bottom:705.349922px;}
.y1d{bottom:723.110902px;}
.y1c{bottom:739.023928px;}
.y1b{bottom:791.708588px;}
.y1a{bottom:809.469569px;}
.y19{bottom:827.230549px;}
.y18{bottom:844.991529px;}
.y17{bottom:862.752510px;}
.y16{bottom:880.513490px;}
.y15{bottom:898.274471px;}
.y14{bottom:916.035451px;}
.y13{bottom:933.796431px;}
.y12{bottom:949.709458px;}
.y11{bottom:984.341026px;}
.y4{bottom:1004.509190px;}
.y3{bottom:1021.115784px;}
.y10{bottom:1035.251150px;}
.yf{bottom:1046.204536px;}
.y2{bottom:1047.265196px;}
.h8{height:17.496094px;}
.h6{height:21.870117px;}
.ha{height:23.328125px;}
.h4{height:24.057129px;}
.h9{height:26.244141px;}
.h5{height:30.577148px;}
.h3{height:43.740234px;}
.h7{height:875.552288px;}
.h1{height:1052.068627px;}
.h2{height:1068.470588px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w3{width:813.849673px;}
.w1{width:831.032680px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:4.295752px;}
.x0{left:31.241830px;}
.x3{left:46.862745px;}
.x5{left:51.158497px;}
.x1{left:84.352941px;}
.x6{left:187.450980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:8.693473pt;}
._1{width:10.042604pt;}
._0{width:15.138678pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:28.167364pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:35.849372pt;}
.fs0{font-size:51.213389pt;}
.y0{bottom:26.000000pt;}
.y2b{bottom:37.600000pt;}
.y2a{bottom:50.400000pt;}
.y29{bottom:63.200000pt;}
.y1{bottom:72.000000pt;}
.y28{bottom:76.000000pt;}
.ye{bottom:344.540000pt;}
.yd{bottom:361.509333pt;}
.yc{bottom:378.478667pt;}
.yb{bottom:395.449333pt;}
.y27{bottom:409.152000pt;}
.ya{bottom:412.420000pt;}
.y26{bottom:424.312000pt;}
.y9{bottom:427.600000pt;}
.y25{bottom:439.472000pt;}
.y8{bottom:453.813333pt;}
.y24{bottom:454.632000pt;}
.y7{bottom:468.080000pt;}
.y23{bottom:469.792000pt;}
.y6{bottom:482.346667pt;}
.y22{bottom:483.374667pt;}
.y5{bottom:507.246667pt;}
.y21{bottom:528.344000pt;}
.y20{bottom:541.926667pt;}
.y1f{bottom:586.896000pt;}
.y1e{bottom:602.056000pt;}
.y1d{bottom:617.216000pt;}
.y1c{bottom:630.798667pt;}
.y1b{bottom:675.768000pt;}
.y1a{bottom:690.928000pt;}
.y19{bottom:706.088000pt;}
.y18{bottom:721.248000pt;}
.y17{bottom:736.408000pt;}
.y16{bottom:751.568000pt;}
.y15{bottom:766.728000pt;}
.y14{bottom:781.888000pt;}
.y13{bottom:797.048000pt;}
.y12{bottom:810.630667pt;}
.y11{bottom:840.190667pt;}
.y4{bottom:857.405333pt;}
.y3{bottom:871.580000pt;}
.y10{bottom:883.645333pt;}
.yf{bottom:892.994667pt;}
.y2{bottom:893.900000pt;}
.h8{height:14.933904pt;}
.h6{height:18.667380pt;}
.ha{height:19.911872pt;}
.h4{height:20.534118pt;}
.h9{height:22.400856pt;}
.h5{height:26.099323pt;}
.h3{height:37.334761pt;}
.h7{height:747.333333pt;}
.h1{height:898.000000pt;}
.h2{height:912.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w3{width:694.666667pt;}
.w1{width:709.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x4{left:3.666667pt;}
.x0{left:26.666667pt;}
.x3{left:40.000000pt;}
.x5{left:43.666667pt;}
.x1{left:72.000000pt;}
.x6{left:160.000000pt;}
}
